Bug 131405 - Dowloaded tab pretends installation when higher version is installed
Dowloaded tab pretends installation when higher version is installed
Status: NEW
Product: platform
Classification: Unclassified
Component: Plugin Manager
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Libor Fischmeistr
au-issues
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 14:06 UTC by Jaromir Uhrik
Modified: 2014-02-10 14:15 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2008-03-28 14:06:58 UTC
Product Version: NetBeans IDE Dev (Build 200803261205)
Java: 1.6.0_10-beta; Java HotSpot(TM) Client VM 11.0-b11
System: Windows XP version 5.1 running on x86; Cp1252; en_US (nb)

-I have update center registered containing modules A,B version 2.0
-I have added the same modules A,B but version 1.0 to the downloaded tab
-Go to the Available Plugins tab and install A,B (versions 2.0 install properly)
--> The Downloaded tab then contains plugins A,B version 1.0 and it looks like they can be correctly installed. 
But after the installer finishes they are not installed because only plugins A,B of version 2.0 are in Installed tab.
This is probably not very common use case so that assigned priority P4.
Comment 1 Antonin Nebuzelsky 2008-11-14 15:32:46 UTC
Reassigning to the new "autoupdate/*" owner dlipin.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo